<?php
//switch je definiran z tretjim parametrom v $moreimages[]

//spremenljivka $paths je pot do trenutne datoteke
//spremenljivka $upload je ime uploadane datoteke
//$image je lib_image.php class
//$file je lib_file class
switch($value[2])
{
	case 1:
		$image->createThumb($paths.$upload,$paths."/".$custom_path.$upload,100);
	break;
}
?>